.catch-release-form .col-6 {
margin-top:20px
}

.catch-release-form br {
    display:none;
}
.catch-release-form label {
    display:block;
    margin-bottom:10px;
    margin-top:10px;
    letter-spacing:1px;
    font-family:Raleway
}
.catch-release-form textarea,
.catch-release-form select,
.catch-release-form input {
    width:100%;
    padding:10px;
    border:1px solid #126b84;
    font-family:Raleway
}
.catch-release-form .col-6:nth-of-type(even) {
    padding-right:20px;
}

.catch-release-form .col-6:nth-of-type(odd) {
    padding-left:20px
}

.catch-release-form input[type='submit'] {
    border:0px;
    margin-top:40px;
    background:#126b84;
    color:#fff;
    padding:20px;
    letter-spacing:1px;
    cursor:pointer;

}

.catch-release-form .left-side {
    padding-right:40px;

}

.catch-release-form .right-side {
    margin-top:20px
}
.catch-release-form .fish {
    background-image: url('https://tindaleresearch.org.nz/wp-content/uploads/2018/10/measure-fish.jpg');
    min-height:240px;
    height:auto;
    width:auto;
    background-size:cover;

}

.catch-release-form .modal {
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background:rgba(0,0,0,.5);
    z-index:999;
    transition:.5s all;
    opacity:1;
}

.catch-release-form .modal .inner {
    padding:20px;
    background:#fff;
    height:60vh;
    width:60vw;
    position:relative;
}

.catch-release-form .modal .close {
    position:absolute;
    top:0;
    right:0;
    padding:10px;
    font-size:1rem;
    background:#126b84;
    color:#fff;
    cursor:pointer;
}
.catch-release-form .modal:not(.open) {
    z-index:-10;
    opacity:0;
}

.catch-release-form #google-map {
    height:100%;

}


.catch-release-form .upload-box input {
    margin-bottom:10px
}
.catch-release-form .upload-box input:last-of-type {
    
}